package com.brilliance.isc.esb.model.cfca;


/**
 * DF72 安心签下载请求对象(原FT72)
 */
public class ReqFT72 {

    /**
     * 下载URL
     */
    public String URL;

    public ReqFT72() {
    }

    public ReqFT72(String URL) {
        this.URL = URL;
    }
}
